%define aspell_ver 0.60
%define aspell_num 6
%define src_ver 0.01
Name: aspell-en
Version: %aspell_ver
Release: alt2

Summary: GNU Aspell English Word List Package
License: GPL
Group: System/Internationalization
Url: http://aspell.net/

Source: http://ftp.gnu.org/gnu/aspell/dict/en/aspell%aspell_num-en-%src_ver.tar.bz2
Obsoletes: aspell-en_CA aspell-en_GB
Requires: aspell >= %aspell_ver
BuildRequires: aspell >= %aspell_ver
Provides: aspell-en_CA, aspell-en_GB, aspell-en_US, aspell-dictionary

%description
GNU Aspell English Word List Package with the following dictionaries:
  en (english)
  en_CA (canadian)
  en_CA-w-accents (canadian-w-accents)
  en_GB (british)
  en_GB-w-accents (british-w-accents)
  en_US (american)
  en_US-w-accents (american-w-accents)

%prep
%setup -q -n aspell%aspell_num-en-%src_ver

%build
./configure
%make

%install
%make_install DESTDIR=$RPM_BUILD_ROOT install

%files
%doc README Copyright
%_libdir/aspell/*
%_datadir/*

%changelog
* Tue Jun 29 2004 Vital Khilko <vk@altlinux.ru> 0.60-alt2
- rebuilded dictionaries 

* Tue May 18 2004 Vital Khilko <vk@altlinux.ru> 0.60-alt1
- new version

* Fri Apr 23 2004 Vital Khilko <vk@altlinux.ru> 0.50-alt4
- fixed #3957

* Mon Oct 20 2003 Vital Khilko <vk@altlinux.ru> 0.50-alt3
- fix depedencies

* Fri Sep 19 2003 Vital Khilko <vk@altlinux.ru> 0.50-alt2
- Fixed obsoletes

* Tue Sep 16 2003 Vital Khilko <vk@altlinux.ru> 0.50-alt1
- New official package from aspell.net
